## mint-backgrounds-wilma 1.1

=== debian/changelog ===
mint-backgrounds-wilma (1.1) wilma; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 22 Jun 2024 17:52:49 +0100

mint-backgrounds-wilma (1.0) wilma; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Feb 2023 10:01:00 +0100
