=== debian/control ===
Source: mint-backgrounds-wilma
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-wilma
Architecture: all
Description: The desktop backgrounds for Linux Mint 22 Wilma
 This package contains quality desktop backgrounds for Linux Mint 22 Wilma
